[IMGCONV_FRENCH]

[FRM_CONV]
FrmConv.LblImages="Images à convertir:"
FrmConv.BtnAdd="Fichier"
FrmConv.BtnAddHint="Ajouter des fichiers"
FrmConv.BtnAddFolder="Dossier"
FrmConv.BtnAddFolderHint="Ajouter un dossier"
FrmConv.BtnRemove="Supprimer"
FrmConv.BtnRemoveHint="Supprimer la sélection"
FrmConv.BtnClear="Clair"
FrmConv.BtnClearHint="Retirez tous"
FrmConv.LblOptions="Options:"
FrmConv.TabConvertOptions="Conversion"
FrmConv.TabFileOptions="Options de fichier"
FrmConv.LblTargetFormat="Format de sortie"
FrmConv.ChbChangeFolder="Enregistrer dans .."
FrmConv.BtnConvert="Convertir"
FrmConv.ChbThumbnails="Miniatures"
FrmConv.ChbConfirm="Confirmer remplacement"
FrmConv.m_aMConfirm="Le dossier %s existe déjà, Remplacer?"
FrmConv.LblWidth="Largeur (Pixel)"
FrmConv.LblHeight="Hauteur (Pixel)"
FrmConv.ChbChangeSize="Redimensionner l'image"
FrmConv.ChbAspectRatio="Agrandir le fond"
FrmConv.ChbRotatePictures="Tourner les images"
FrmConv.ChbEffect="Effet"
FrmConv.CbbEffect0="Miroir"
FrmConv.CbbEffect1="Symétrie verticale"
FrmConv.CbbEffect2="Accentuer la netteté"
FrmConv.CbbEffect3="Flouter"
FrmConv.CbbEffect4="Pixeliser"
FrmConv.CbbEffect5="Relief"
FrmConv.CbbEffect6="Négatif"
FrmConv.CbbEffect7="Noir et blanc"
FrmConv.CbbEffect8="Permuter les couleurs"
FrmConv.CbbEffect9="Alien"
FrmConv.CbbEffect10="Random"
FrmConv.CbbEffect11="Sépia"
FrmConv.ChbWatermark="Ajouter un filigrane"
FrmConv.LblWatermarkPosition="Position"
FrmConv.CbbWatermarkPosition0="En haut à gauche"
FrmConv.CbbWatermarkPosition1="En haut à droite"
FrmConv.CbbWatermarkPosition2="Centrer"
FrmConv.CbbWatermarkPosition3="Vers le bas à gauche"
FrmConv.CbbWatermarkPosition4="Vers le bas à droite"
FrmConv.CbbWatermarkPosition5="Allongé"
FrmConv.CbbWatermarkPosition6="Coutume"
FrmConv.LblWatermarkFileName="Nom de fichier"
FrmConv.LblWatermarkOffsetX="X de décalage (pixel)"
FrmConv.LblWatermarkOffsetY="Y de décalage (pixel)"
FrmConv.LblWatermarkMode="Mode"
FrmConv.LblQuality="JPEG Qualité"
FrmConv.ChbEXIF="Subsistance EXIF/IPTC"
FrmConv.ChkDoExifRotation="Faire pivoter par EXIF"
FrmConv.ChkResetExifRotation="Réinitialiser l'orientation EXIF"
FrmConv.ChbIPTC="Conserver date IPTC"
FrmConv.ChbFileName="Changer le nom"
FrmConv.ChbFileNameHint="%c / %C .. %CCCC = Compteur, %n / %N .. %NNNN = vieux nom, %f / %F .. %FFFF = Dossier"
FrmConv.ChbForce="Ne pas permuter largeur/hauteur sur des images tournées"
FrmConv.LblASCIIChars="Caractères ASCII pour les images:"
FrmConv.ChbRemoveSources="Enlever les images source (liste)"
FrmConv.ChbAddTargets="Ajouter les images résultat (liste)"
FrmConv.ChbIgnoreErrors="Ignorer les erreurs"
FrmConv.m_aFileHint="Nom %s
Chemise %s
Type %s
Dimension %s KB
Date %s"
FrmConv.m_aMLeave="(choix)"
FrmConv.PopArrangeBy="Classer par"
FrmConv.PopArrangeNameAsc="Nom (croissant)"
FrmConv.PopArrangeNameDesc="Nom (décroissant)"
FrmConv.PopArrangeTypeAsc="Type (croissant)"
FrmConv.PopArrangeTypeDesc="Type (décroissant)"
FrmConv.PopArrangeSizeAsc="Dimension (croissant)"
FrmConv.PopArrangeSizeDesc="Dimension (décroissant)"
FrmConv.PopArrangeDateAsc="Date (croissant)"
FrmConv.PopArrangeDateDesc="Date (décroissant)"
FrmConv.PopArrangeMeasurementsAsc="Taille (croissant)"
FrmConv.PopArrangeMeasurementsDesc="Taille (décroissant)"
FrmConv.m_aMFailedToConvert="Un certain nombre de fichier(s) de %d n'ont pas pu être traités.!"
FrmConv.m_aMImageFailed="Impossible de convertir '%s'!"
FrmConv.BtnStop="Stop"
FrmConv.BtnOk="OK"

FrmConv.m_aMNo="Non"
FrmConv.m_aMYes="Oui"
FrmConv.m_aMYesToAll="Oui pour tous"
FrmConv.m_aMNoToAll="Non pour tous"
FrmConv.m_aMCancel="Annuler"
FrmConv.m_aMIgnore="Ignorer"
FrmConv.m_aMError="Erreur"
FrmConv.m_aMInformation="Information"
FrmConv.m_aMConfirmation="Confirmation"
FrmConv.m_aMWarning="Avertissement"